.OrderProducts {
    &-Container {
        margin-bottom: 45px;
    }

    &-Header {
        margin-bottom: 12px;
        color: $black;
        font-size: 16px;
        line-height: 24px;
    }
}

.OrderProduct {
    width: 100%;
    padding-left: 0;
    margin-bottom: 28px;

    @include after-mobile {
        width: 50%;
    }

    &::before {
        display: none;
    }

    &:last-child {
        margin-bottom: 45px;
    }

    &-Wrapper {
        display: grid;
        padding: 0;
        grid-template-columns: 80px auto;
        align-items: center;
        gap: 8px;

        a {
            display: inherit;
        }
    }

    &-Picture {
        width: 100%;
        height: 64px;
        border: 1px solid $grey-1-color;
    }

    &-HeadingTop {
        margin-bottom: 0;
        color: $grey-4-color;
        font-size: 10px;
        line-height: 10px;
    }

    &-Heading {
        width: 50%;
        margin-bottom: 0;
        font-size: 10px;
        font-weight: 500;
        line-height: 12px;
    }

    &-Content {
        display: block;
        height: initial;
    }

    &-OptionsWrapper {
    }

    &-Option {
        display: inline-block;
        width: 50%;
        color: $grey-4-color;
        font-size: 10px;
    }

    &-Price {
        display: block;
        color: $default-red-color;
        font-size: 12px;
        font-weight: normal;
        line-height: 18px;

        &_Discount {
            color: $grey-3-color;
            font-size: 10px;
            text-decoration: line-through;
        }
    }

    &-PriceWrapper {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
}
